RubyGems Navigation menu

nanoc-typohero 1.0.1

Provides a :typohero filter for nanoc

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - November 07, 2015 (11.0 KB)
  2. 1.0.0 - January 11, 2015 (7.0 KB)

Runtime 依赖 (2):

nanoc < 5.0.0, >= 3.6.7
typohero < 1.0.0, >= 0.0.4

Development 依赖 (1):

bundler ~> 1.5

业主:

作者:

  • Denis Defreyne

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 5,984

这个版本 3,154

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

链接: